html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
body{ font-family:"Microsoft Yahei";font-size:14px; padding:0; margin:0; background:#fff;color:#000;}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none;}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.sd-wan-banner{width: 100%;background: url("images/sd-wan-banner.jpg") no-repeat top center;height: 400px;}
.sd-wan-banTxt{padding-top: 118px;box-sizing: border-box;}
.sd-wan-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.sd-wan-banTxt>p{font-size: 14px;color: #fff;margin: 27px 0;}
.sd-wan-banTxt>p>a{font-size: 14px;color: #fff;}
.sd-wan-banTxt>p>a:hover{color: #08ebff;}
.sd-wan-banBtn>a{width: 143px;height: 36px;font-size: 14px;color: #fff;text-align: center;line-height: 36px;border: 1px solid #fff;display: inline-block;margin-right: 22px;box-sizing: border-box}
.sd-wan-banBtn>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);border: none}

.sd-wan-con1{box-sizing: border-box;padding: 80px 0;}
.sd-wan-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.sd-wan-tit1{font-size: 30px;color: #fff;text-align: center;font-weight: bold;}
.sd-wan-con1-txt{font-size: 14px;color: #333;text-align: justify;line-height: 24px;margin-top: 65px;}

.sd-wan-con2{width: 100%;background: #070e2a;box-sizing: border-box;padding: 80px 0; }
.sd-wan-con2-con{margin-top: 65px;}
.sd-wan-con2-left{width: 660px;float: left}
.sd-wan-jg-tit{font-size: 18px;color: #08ebff;font-weight: bold;}
.sd-wan-con2-left>img{margin-top: 30px;margin-left: 70px;}
.sd-wan-con2-right{float: right;width: 403px;}
.sw-con2-right-txt>h3{color: #00f2fe;font-size: 18px;font-weight: bold;}
.sw-con2-right-txt>p{color: #fff;font-size: 14px;line-height: 24px;margin-top: 15px;}
.sw-con2-right-txt>p>span{display: inline-block;width: 70px;color: #fff;font-size: 14px}
.sw-con2-right-txt>p>a{display: inline-block;font-size: 14px;color: #fff;text-align: center;line-height: 24px;width: 91px;border: 1px solid #fff;margin-right: 18px;box-sizing: border-box}
.sw-con2-right-txt>p>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);}
.sw-con2-right-btn{display: block;width: 249px;height: 45px;}
.sw-con2-right-btn{display: block;width: 249px;height: 45px;font-size: 14px;text-align: center;background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);line-height: 45px;color: #fff;margin-top: 39px;margin-left: 70px}

.sd-wan-con3{box-sizing: border-box;padding: 80px 0;}
.sd-wan-con3-con{margin-top: 65px;}
.sd-wan-con3-con>table{border: 1px solid #eeeeee}
.sd-wan-con3-con>table td{height: 65px;border-right: 1px solid #eeeeee;border-bottom: 1px solid #eee;box-sizing: border-box;padding-left: 35px;font-size: 14px;color: #333}
.sd-wan-con3-con>table td>span{font-size: 16px;font-weight: bold;}
.sd-wan-con3-con>table td>img{margin-right: 20px;}
.sd-wan-con3-con>table td>a{display: inline-block;width: 176px;height: 46px;font-size: 14px;color: #333;text-align: center;line-height: 46px;border:1px solid #eee;margin: 10px 20px; ;box-sizing: border-box;}
.sd-wan-con3-con>table td>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);border:none;color: #fff;}

.tga-table{margin-top: 45px;}
.tga-table>table{border: 1px solid #00f2fe}
.tga-table>table td{height: 50px;border-right: 1px solid #00f2fe;border-bottom: 1px solid #00f2fe;box-sizing: border-box;padding-left: 35px;font-size: 14px;color: #fff}


.sd-wan-con4{width: 100%;background: #070e2a;box-sizing: border-box;padding: 80px 0; }
.sd-wan-stit{text-align: center;font-size: 14px;color: #fff;margin-top: 10px;}
.sd-wan-con4-con{margin-top: 65px;position: relative}
.sd-wan-con4-con>img{margin-top: 69px;}
.sd-wan-con4-logo{width: 350px;height: 560px;position: absolute;top: 0;right: 0;background: url("images/sd-wan-box.png") no-repeat top center;}
.sd-wan-con4-logo>.sd-wan-logoList{width: 137px;float: right;text-align: center}
.sd-wan-con4-logo>.sd-wan-logoList>img{margin-top: 35px}
.sd-wan-con4-con>.sd-wan-hl{text-align: center;font-size: 14px;color: #00f2fe;margin-top: 20px;}
.sd-wan-con4-con>.sd-wan-hl>a>img{width: 24px;margin-top: -3px;cursor: pointer}
.sd-wan-con5{box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.sd-wan-c5Con{margin-top: 23px}
.sd-wan-c5Con>li{width: 568px;height:250px;background: #fff;margin-top: 42px;box-sizing: border-box;padding: 35px;background:#fff url("images/sd-wan-bg.png") no-repeat bottom center;float: left}
.sd-wan-c5Con>li:nth-child(2n){float: right}
.sd-wan-c5Con>li:hover{box-shadow: 0 2px 8px rgba(0,0,0,0.1)}
.sd-wan-c5Con>li>h4{font-size: 18px;color: #333;font-weight: bold;}
.sd-wan-c5Con>li>p{font-size: 14px;line-height: 24px;text-align: justify;border-top: 1px solid #ddd;box-sizing: border-box;padding-top: 10px;margin-top: 18px;z-index: 999999}
.sd-wan-c5Con>li>a{display: block;width: 147px;height: 36px;font-size: 14px;text-align: center;line-height: 36px;border: 1px solid #ddd;margin-top: 20px;color: #333}
.sd-wan-c5Con>li>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);border: none;color: #fff}
.sd-wan-con6{width: 100%;background: url("images/sd-wan-zc.png") no-repeat top center;height: 226px;box-sizing: border-box;padding-top: 56px;}
.sd-wan-zc{display: block;width: 176px;height: 46px;font-size: 14px;color: #fff;text-align: center;line-height: 46px;background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);margin: 25px auto}



.tga-cpys>li {
    width: 271px;
    box-sizing: border-box;
    padding: 5px 0;
    float: left;
    text-align: center;
    margin-top: 60px;
    margin-right: 193px;
}
.tga-cpys>li>h6 {
    font-size: 18px;
    color: #1c2334;
    margin-top: 12px;
    margin-bottom: 14px;
font-weight: bold;
}
.zy_c2Txt {
    font-size: 14px;
    color: #777777;
    line-height: 24px;
    margin-top: 14px;
}
.tga-cpys>li:nth-child(3n) {
    margin-right: 0px;
}

.tga-btn>a{display: inline-block;width: 176px;height: 46px;font-size: 14px;color: #fff;text-align: center;line-height: 46px;border:1px solid #fff;margin: 45px auto 0px;margin-right: 28px;box-sizing: border-box;}
.tga-btn>a:hover{background-image: linear-gradient(90deg, #4facfe 0%, #00f2fe 100%);border:none;}

